@Echo off

REM This .BAT file creates the the complete set of diskettes required
REM to install XD1 from diskette.
REM
CLS
REM Test for CDROM

IF EXIST LOADDSKF.EXE GOTO START

ECHO CRT001 - This program must be started from your CD-ROM Drive.

GOTO EXIT
:START
CLS
ECHO CRT004 - You will need 15 blank diskette to create XD1 installion diskettes
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 1" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 1.
LOADDSKF %1\WIN95NT\DISKIMGS\D1.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
CLS
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 2" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 2.
LOADDSKF %1\WIN95NT\DISKIMGS\D2.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
CLS
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 3" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 3.
LOADDSKF %1\WIN95NT\DISKIMGS\D3.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
CLS
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 4" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 4.
LOADDSKF %1\WIN95NT\DISKIMGS\D4.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
CLS
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 5" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 5.
LOADDSKF %1\WIN95NT\DISKIMGS\D5.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
CLS
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 6" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 6.
LOADDSKF %1\WIN95NT\DISKIMGS\D6.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
CLS
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 7" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 7.
LOADDSKF %1\WIN95NT\DISKIMGS\D7.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
CLS
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 8" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 8.
LOADDSKF %1\WIN95NT\DISKIMGS\D8.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
CLS
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 9" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 9.
LOADDSKF %1\WIN95NT\DISKIMGS\D9.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
CLS
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 10" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 10.
LOADDSKF %1\WIN95NT\DISKIMGS\D10.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
CLS
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 11" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 11.
LOADDSKF %1\WIN95NT\DISKIMGS\D11.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
CLS
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 12" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 12.
LOADDSKF %1\WIN95NT\DISKIMGS\D12.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
PAUSE
CLS
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 13" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 13.
LOADDSKF %1\WIN95NT\DISKIMGS\D13.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
CLS
PAUSE
CLS
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 14" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 14.
LOADDSKF %1\WIN95NT\DISKIMGS\D14.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
CLS
ECHO CRT003 - Label a blank diskette "XD1 - Win 95/NT Diskette 15" and
ECHO insert it into the diskette drive
PAUSE
ECHO CRT005 - Now creating XD1 Diskette 15.
LOADDSKF %1\WIN95NT\DISKIMGS\D15.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive
Pause
CLS

GOTO EXIT

:BAD
ECHO CRT002 - A problem occured while creating the installation
ECHO diskettes.Please refer to the README.TXT file located in                                                                                          ECHO diskettes.  Refer to the README.INS file located in
ECHO the README directory on the CD-ROM for additional help.

:EXIT

